<?php
$HostUser ='kolbasa_optom';
$HostPass ='19980105i';
$HostName ='localhost';
$DatabaseName ='kolbasa_optom';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
